\section{Time Management}
Your time is limited, therefore it is essential to manage your time accordingly.

\subsection{Meetings}
Meetings are expensive, they cost about 200\$ per attendee and hour. Meetings are to be managed good in order to be efficient.

There are two truths about meetings:
\begin{enumerate}
	\itemsep -0.2em
	\item Meetings are necessary
	\item Meetings are huge time wasters
\end{enumerate}

\paragraph{Declining}
The person which invites you into a meeting ins not responsible for the time management of yours. Therefore when you receive an invitation you don't feel you need to accept, just decline it with a good reasoning.

\paragraph{Leaving}
From time to time with bad management meetings tend to get boring and you may find your time more valuable. Just the leave the meeting with good reasoning.

\paragraph{Have An Agenda And A Goal}
Every meeting without an agenda and goal should be declined. They tend to be huge time wasters.¨

\paragraph{Iteration Planning Meetings}
These meetings tend to get very long over the time. Please make sure that for example for very work item no more than five minutes is spend.

\paragraph{Arguments/Disagreements}
Every argument that can't be settled in five minutes, just can't be settled with arguing. The only good reason to continue arguing is if you have data to discuss over.

\subsection{Focus-Mana}
Think about your focus energy as focus mana. After you have concentrated yourself for more than an hour you may need to recharge your focus mana. This is mostly done with activities which don't consume focus mana. Worries and distractions also consume focus-mana!

\paragraph{Sleep}
The best way to recover your focus mana is to get a good eight hours of sleep.

\paragraph{Muscle Focus}
Also sports do recover focus-mana. For sure you are also concentrated and you will fell exhausted afterwards, but it is a different kind of being exhausted.

\subsection{Time Boxing and Tomatoes}
Often developers use the Pomodoro technique which was presented to us in the lectures.

\subsection{Avoidance}
There are times where you heart just isn't at work.

\paragraph{Priority Inversion}
Is the definition when the tasks with the lowest priority get executed first. As a professional software developer you have to make sure you stick to the prioritization of the tasks.

\subsection{Blind Alleys}
Is the definition when you make a decision and walk down a way where you wind find a good solutions if you even are able to find one. The real skill is to realize as soon as possible that you are running down a blind alley.

\subsection{Markes, Bogs, Swamps, and other Mess}
When you create a mess in a project,  it will slow you down even more that anything you know. Professional do fear messes far more than they fear blind alleys. Moving forward through a mess is the badest thing you can do. Clean it first and then move on.